Subject: bug#54179: 28.0.91; tab-first-completion defcustom :type specification

From: Gustavo Barros <[email-masked]>
Date: Sun, 27 Feb 2022 10:23:44 -0300

On Sun, 27 Feb 2022 at 14:14, Lars Ingebrigtsen <[email-masked]> wrote:

> This has been fixed on the emacs-28 branch, and the fix will be in the
> next pre-release.

Oh, sorry for the redundant report, I missed it in my search at the 
list.  And thank you for the prompt response.

However, if I got the blob right (I'm presuming 
https://git.savannah.gnu.org/cgit/emacs.git/tree/lisp/indent.el?h=emacs-28), 
the quoted values are correct, but the tag for `eol' still seems not to 
correspond to the doctring.

Best regards,
Gustavo.